
.post {
  margin: 12px auto;
  border: 6px solid #f9f9f9;
  border-radius: 8px;
}

.post:hover {
  opacity: 0.8;
}

.image {
  position: relative;
  border-radius: 4px;
  overflow: hidden;
  max-height: 320px;
}

.image img {
  position: static !important;
  object-fit: cover;
}

.body {
  position: relative;
  flex: 1;
  padding: 16px 12px;
}

.title {
  font-size: 18px;
  line-height: 1.6;
  font-weight: bold;
  margin-bottom: 12px;
  color: var(--base-black);
}

.date {
  font-size: 14px;
  text-align: left;
  color: var(--base-black);
}